_id: ft7bv1fjm7slgcpb
_key: '!items!ft7bv1fjm7slgcpb'
img: systems/pf1/icons/misc/magic-swirl.png
name: Desperate Weapon
system:
  actions:
    - _id: uxs8nmenckrvzjbu
      activation:
        type: swift
        unchained:
          type: action
      duration:
        units: spec
        value: 1 minute/level
      name: Use
      range:
        units: personal
      spellEffect: one-handed improvised weapon
  components:
    verbal: true
  description:
    value: >-
      <p>You create a one-handed object that you might expect to see in your
      current surroundings, which you can then use as an improvised weapon. The
      spell conjures such an object near your hand such that you can retrieve it
      as you complete the spell.  No matter what sort of object you picked, it
      functions as a one-handed improvised weapon appropriate for your size and
      that deals 1d6 points of damage for a Medium creature (1d4 for Small
      creatures). The item deals the type of damage you choose (bludgeoning,
      piercing, or slashing) when casting the spell, though the object you
      request must conform to the damage type.  The spell ends prematurely if
      the improvised weapon leaves your grasp. The object has no value and can't
      be used for other functions other than as an improvised weapon (for
      instance, this spell doesn't allow you to conjure an expensive spyglass
      and sell it or use its other abilities, but you could still use it to beat
      someone over the head). The conjured object can't already be a
      manufactured weapon, even in a location where you might expect to see
      manufactured weapons. It can be an object that would normally make for an
      unusual improvised weapon, like a herring at a fish market, and it still
      deals its full damage.</p>
  learnedAt:
    class:
      antipaladin: 1
      arcanist: 1
      bard: 1
      bloodrager: 1
      cleric: 1
      hunter: 1
      inquisitor: 1
      magus: 1
      occultist: 1
      oracle: 1
      ranger: 1
      skald: 1
      sorcerer: 1
      warpriest: 1
      wizard: 1
  school: con
  sr: false
  subschool: creation
type: spell

